View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
08008Feature requestsSurvey takingpublic2015-11-19 12:30
ReporterDenisChenu Assigned To 
PrioritynormalSeverityfeature 
Status newResolutionopen 
Summary08008: Go to HTML5, add a polyfills and remove a lot of JS
DescriptionHTML5 allow a lot of new functionnality: pattern is great and can easyly replace exsting validation, and surely have other possibility.

Additional InformationHTML5 is not only <head><content> etc ..; it's really a great system to have good working HTML on all modern browser AND add some polyfill for ols browser like IE6.

We van use old template like that except some part (vpadding etc), but all HTML of qanda is OK for HTML5 (or near).

ANd more : actually we have some BUG in some webphone, no problem with HTML5.
TagsNo tags attached.
Bug heat0

Relationships

parent of 10039 new Please use [input type = ...] where possible 
related to 08594 new Ability to change doctype in a theme 
Not all the children of this issue are yet resolved or closed.

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-13 20:47 DenisChenu New Issue
2013-07-13 20:49 DenisChenu Severity @50@ => feature
2013-07-13 20:49 DenisChenu Additional Information Updated View Revisions
2014-02-08 15:35 DenisChenu Relationship added related to 08594
2015-11-19 12:30 DenisChenu Relationship added parent of 10039